{
	"206010111_0": "Christmas in the Snow 1",
	"206010111_1": "(humming Jingle Bells)",
	"206010111_2": "You're happy today. What's up?",
	"206010111_3": "That's because it's almost Christmas! How can you not get excited? There's no way you couldn't!",
	"206010111_4": "Kiri, I think you're a little over excited... But I understand how you feel.",
	"206010111_5": "After all, the streets have Christmas decorations already. That'd get anybody in the Christmas spirit!",
	"206010111_6": "Fufu. I suppose that is true.",
	"206010111_7": "I see. You've been quite energetic lately. So that's why.",
	"206010111_8": "Eh, me too? You're kidding right?",
	"206010111_9": "Fu... Do you have no self-awareness?",
	"206010111_10": "We did a lot of good things this year, saving people while working with S.O.N.G.!",
	"206010111_11": "So this year Santa Claus will come visit us for sure!",
	"206010111_12": "Santa—?",
	"206010111_13": "—Claus...?",
	"206010111_14": "Yes, yes! Up until now I haven't been able to meet Santa, but since I did so many good things this year I'll surely get to see him!",
	"206010111_15": "Akatsuki is... How do I put it... Pure, isn't she...",
	"206010111_16": "Kirika has her good points...",
	"206010111_17": "Do you really believe in Santa? Isn't that more of a charm point?",
	"206010111_18": "\"Believe\"... eh? What do you mean? Chris, have you not been good lately?",
	"206010111_19": "If you aren't a good girl, then Santa won't come. Give up on this year and try harder next year.",
	"206010111_20": "Don't patronize me... You know Santa doesn't exi—",
	"206010111_21": "STOOOP RIGHT THERE!",
	"206010111_22": "What's your problem?!",
	"206010111_23": "(If Kiri believes in him, won't it shock her to say that he doesn't exist?)",
	"206010111_24": "(But we can't just leave her like this either. She's the one who's going to be embarrassed about it later, right?)",
	"206010111_25": "(That's then, this is now!)",
	"206010111_26": "(That's not an answer!)",
	"206010111_27": "...What's going on? I feel like the mood has gotten strange all of the sudden...",
	"206010111_28": "H-hey... Kiri...",
	"206010111_29": "Shirabe... If you can't do it, then I—",
	"206010111_30": "Maria... No, I'll tell her myself later...",
	"206010111_31": "I see... You've gotten stronger, Shirabe...",
	"206010111_32": "Ahh... I can't wait! Just a little bit longer until Christmas! I wonder what kind of presents we'll get from Santa!",
	"206010111_33": "Hey, Kiri... Santa Claus...",
	"206010111_34": "What is it? Ah, don't worry! You've been just as good as me, if not better, so he'll surely come visit you too!",
	"206010111_35": "You see, Kiri... Santa Claus, doesn't exist..",
	"206010111_36": "...eh?",
	"206010111_37": "(That was the day I learned that Santa Claus doesn't exist—)",
	"206010111_38": "The world is over... Hopes and dreams are dead...",
	"206010111_39": "Just get over it. We all know how it feels to know the truth about Santa.",
	"206010111_40": "That's right! Even if Santa Claus doesn't exist, we can still have a party!",
	"206010111_41": "...A party?",
	"206010111_42": "Y-yeah! After this training is over, we'll have a party at S.O.N.G.! We'll make sure to have plenty of delicious food!",
	"206010111_43": "A feast... That's right! Even without Santa Claus, there's still a bunch of other things to enjoy about Christmas!",
	"206010111_44": "Alright! Then, for the sake of our party, let's finish this—!",
	"206010111_45": "...By the way, why are we in the mountains?! What are we doing training here?!",
	"206010111_46": "You were so shocked that you weren't even listening, weren't you...",
	"206010111_47": "This is S.O.N.G.'s special training. The Commander was really fired up! We need to earn points by defeating enemies that appear in these mountains.",
	"206010111_48": "Additionally, this is a team game. You, me, and her are a team.",
	"206010111_49": "W-w-w -what?! Why did we have to go deep into the mountains of all places at Christmas time?!",
	"206010111_50": "I didn't want to come somewhere this cold either...",
	"206010111_51": "Ah! There's a fox! Hey, hey! Over there!",
	"206010111_52": "Why is Hibiki having so much fun even at a time like this...",
	"206010111_53": "Well, that's one thing and this is another!",
	"206010111_54": "You're too positive...",
	"206010111_55": "Shh! I found some.",
	"206010111_56": "Where, where?",
	"206010111_57": "There they are.",
	"206010111_58": "Let's go, you two. Don't make a sound.",
	"206010111_59": "Right.",
	"206010111_60": "Alright, they haven't noticed us yet.",
	"206010111_61": "Then let's clean them up real fast and grab some points.",
	"206010111_62": "But they don't seem to be worth that many points.",
	"206010111_63": "No matter what we pile, it will be a mountain!",
	"206010111_64": "Close, but a bit off.",
	"206010111_65": "Details aside, let's put them on cream!",
	"206010111_66": "I told you... If you keep making mistakes, your battlecry won't work.",
	"206010111_67": "Huh? Am I missing something?",
	"206010111_68": "I'm surrounded by nothing but idiots...",
	"206010111_69": "?",
	"206010111_70": "Well, whatever. Follow my opening shots!",
	"206010111_71": "Roger!",
	"206010111_72": "Leave it to me!",
	"206010111_73": "Let's go—",
	"206010111_74": "Now!"
}